WordPress.org

Ready to get started?Download WordPress

Forums

Disqus - Incompatible Archive? (1 post)

  1. sainoz
    Member
    Posted 3 years ago #

    hi,

    I have just updated my WP site from 2.9.2 to 3.01 and could not get Disqus to activate so I deleted it completely off the server and tried to reinstall it however I am getting an error when trying to install saying 'Incompatible Archive'.

    Please assist, any ideas?

Topic Closed

This topic has been closed to new replies.

About this Topic